<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <title>title</title>

    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">

    <link rel="stylesheet" href="css/index.css">

</head>

<body>
    <div class="alert alert-secondary" role="alert">
        ユーザー名　さん<a href="#" class="alert-link">ログアウト</a>
    </div>
    <center>
        <font size="10">ユーザー一覧</font>
    </center>

    <br>

    <div class="link">
        <button type="button" class="btn btn-link">新規登録</button>

    </div>
    <div class="input">
        <form>
            <div class="form-group row ">
                <label for="staticEmail" class="col-sm-2 col-form-label">ログインID</label>
                <div class="col-sm-7">
                    <input type="text" readonly class="form-control-plaintext" id="staticEmail">
                </div>

            </div>

            <div class="form-group row">
                <label for="inputPassword" class="col-sm-2 col-form-label" class="col text-center">ユーザー名</label>
                <div class="col-sm-7">
                    <input type="password" class="form-control" id="inputPassword">
                </div>
            </div>
        </form>

    </div>

    <div class="date">
        <form class="form-inline">
            <div class="form-group mb-2">
                <label for="staticEmail2" class="sr-only"></label>
                <input type="text" readonly class="form-control-plaintext" id="staticEmail2" value="生年月日">
            </div>
            <div class="form-group mx-sm-3 mb-2">
                <label for="inputPassword2" class="sr-only">年月日</label>
                <input type="password" class="form-control" id="inputPassword2" placeholder="年/月/日">
            </div> ～
            　<div class="form-group mx-sm-3 mb-2">
                <label for="inputPassword2" class="sr-only">年月日</label>
                <input type="password" class="form-control" id="inputPassword2" placeholder="年/月/日">
            </div>

        </form>
    </div>

    <br>
    <div class="button">
        <button type="button" class="btn btn-secondary btn-lg">検索</button>
    </div>


    <div class="table">
        <table>
            <thead>
                <tr>
                    <th>ログインID</th>
                    <th>ユーザー名</th>
                    <th>生年月日</th>
                    <th> </th>
                </tr>
            </thead>
            <tbody>
                <tr>
                    <td>Id0001</td>
                    <td>田中太郎</td>
                    <td>1989年04月26日</td>
                    <td><button type="button" class="btn btn-primary">詳細</button>　<button type="button" class="btn btn-success">更新</button>　<button type="button" class="btn btn-danger">削除</button></td>
                </tr>
                <tr>
                    <td>Id0002</td>
                    <td>佐藤二郎</td>
                    <td>2001年11月12日</td>
                    <td><button type="button" class="btn btn-primary">詳細</button>　<button type="button" class="btn btn-success">更新</button>　<button type="button" class="btn btn-danger">削除</button></td>
                </tr>
                <tr>
                    <td>Id0003</td>
                    <td>佐川真司</td>
                    <td>2000年1月1日</td>
                    <td><button type="button" class="btn btn-primary">詳細</button>　<button type="button" class="btn btn-success">更新</button>　<button type="button" class="btn btn-danger">削除</button></td>
                </tr>
            </tbody>
        </table>
    </div>
</body></html>
